.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.190000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.360840px;}
._1{margin-left:-2.090000px;}
._0{width:5.796000px;}
.fc2{color:rgb(128,127,131);}
.fc1{color:rgb(139,199,81);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.988000px;}
.fs5{font-size:22.154000px;}
.fs6{font-size:24.000000px;}
.fs0{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:52.000000px;}
.fs9{font-size:79.288000px;}
.fs8{font-size:132.000000px;}
.y31{bottom:53.000477px;}
.y0{bottom:69.057042px;}
.y32{bottom:102.089435px;}
.y10{bottom:195.965257px;}
.y41{bottom:198.192427px;}
.yf{bottom:212.023428px;}
.y40{bottom:219.873126px;}
.ye{bottom:237.722284px;}
.y3f{bottom:241.553826px;}
.yd{bottom:253.780455px;}
.y3e{bottom:263.234525px;}
.yc{bottom:279.479311px;}
.y3c{bottom:284.915225px;}
.y3d{bottom:289.728340px;}
.y9{bottom:295.535876px;}
.yb{bottom:295.537482px;}
.ya{bottom:300.350758px;}
.y3b{bottom:306.595924px;}
.y8{bottom:321.234732px;}
.y3a{bottom:328.276623px;}
.y7{bottom:337.292903px;}
.y39{bottom:349.957323px;}
.y6{bottom:353.351075px;}
.y1{bottom:358.325912px;}
.y38{bottom:371.638022px;}
.y5{bottom:379.049930px;}
.y36{bottom:393.318721px;}
.y3{bottom:395.108102px;}
.y37{bottom:398.131837px;}
.y4{bottom:399.921378px;}
.y2{bottom:424.015701px;}
.y35{bottom:424.635287px;}
.y30{bottom:517.171885px;}
.y2f{bottom:539.660391px;}
.y2e{bottom:562.148897px;}
.y2d{bottom:576.597076px;}
.y2c{bottom:599.085582px;}
.y2b{bottom:621.574088px;}
.y2a{bottom:644.062594px;}
.y29{bottom:658.510773px;}
.y28{bottom:680.999279px;}
.y27{bottom:703.487785px;}
.y26{bottom:725.976291px;}
.y25{bottom:748.464798px;}
.y24{bottom:762.912976px;}
.y21{bottom:785.395861px;}
.y23{bottom:785.401482px;}
.y22{bottom:790.481350px;}
.y1e{bottom:807.842612px;}
.y20{bottom:807.884368px;}
.y1f{bottom:812.965039px;}
.y1d{bottom:830.331118px;}
.y1c{bottom:852.819625px;}
.y1b{bottom:875.308131px;}
.y1a{bottom:889.756309px;}
.y19{bottom:912.244816px;}
.y18{bottom:934.733322px;}
.y17{bottom:957.221828px;}
.y16{bottom:971.670007px;}
.y15{bottom:994.158513px;}
.y14{bottom:1016.647019px;}
.y13{bottom:1039.135525px;}
.y12{bottom:1061.624031px;}
.y11{bottom:1084.112537px;}
.y34{bottom:1169.538347px;}
.y33{bottom:1222.699583px;}
.h5{height:15.363216px;}
.h7{height:16.216728px;}
.h8{height:17.568000px;}
.h2{height:24.888000px;}
.h4{height:26.352000px;}
.h6{height:27.816000px;}
.h9{height:29.280000px;}
.h3{height:38.064000px;}
.hb{height:58.038816px;}
.ha{height:88.880859px;}
.h1{height:1202.074332px;}
.h0{height:1352.056592px;}
.w1{width:822.260598px;}
.w0{width:956.000000px;}
.x11{left:63.190727px;}
.x0{left:67.451065px;}
.x2{left:68.474394px;}
.xe{left:70.304727px;}
.x5{left:82.923857px;}
.x3{left:186.276875px;}
.x4{left:193.018449px;}
.x10{left:223.662913px;}
.x6{left:254.527074px;}
.x7{left:261.267845px;}
.x8{left:331.123058px;}
.x9{left:337.863829px;}
.xc{left:347.252696px;}
.xd{left:354.412947px;}
.xa{left:424.961461px;}
.xb{left:432.121713px;}
.x12{left:495.902155px;}
.x1{left:515.623883px;}
.x13{left:567.510775px;}
.x17{left:569.952664px;}
.x14{left:574.252348px;}
.x18{left:576.694237px;}
.x19{left:640.146096px;}
.x1a{left:646.887509px;}
.x15{left:677.841766px;}
.x16{left:684.582537px;}
.xf{left:721.877515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.157744pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.620507pt;}
._1{margin-left:-1.735184pt;}
._0{width:4.812022pt;}
.fs3{font-size:17.424899pt;}
.fs5{font-size:18.392949pt;}
.fs6{font-size:19.925556pt;}
.fs0{font-size:28.227872pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:31.548798pt;}
.fs7{font-size:33.209261pt;}
.fs1{font-size:43.172039pt;}
.fs9{font-size:65.827397pt;}
.fs8{font-size:109.590561pt;}
.y31{bottom:44.002667pt;}
.y0{bottom:57.333333pt;}
.y32{bottom:84.757867pt;}
.y10{bottom:162.696533pt;}
.y41{bottom:164.545600pt;}
.yf{bottom:176.028533pt;}
.y40{bottom:182.545600pt;}
.ye{bottom:197.364533pt;}
.y3f{bottom:200.545600pt;}
.yd{bottom:210.696533pt;}
.y3e{bottom:218.545600pt;}
.yc{bottom:232.032533pt;}
.y3c{bottom:236.545600pt;}
.y3d{bottom:240.541600pt;}
.y9{bottom:245.363200pt;}
.yb{bottom:245.364533pt;}
.ya{bottom:249.360667pt;}
.y3b{bottom:254.545600pt;}
.y8{bottom:266.699200pt;}
.y3a{bottom:272.545600pt;}
.y7{bottom:280.031200pt;}
.y39{bottom:290.545600pt;}
.y6{bottom:293.363200pt;}
.y1{bottom:297.493467pt;}
.y38{bottom:308.545600pt;}
.y5{bottom:314.699200pt;}
.y36{bottom:326.545600pt;}
.y3{bottom:328.031200pt;}
.y37{bottom:330.541600pt;}
.y4{bottom:332.027333pt;}
.y2{bottom:352.031200pt;}
.y35{bottom:352.545600pt;}
.y30{bottom:429.372400pt;}
.y2f{bottom:448.043067pt;}
.y2e{bottom:466.713733pt;}
.y2d{bottom:478.709067pt;}
.y2c{bottom:497.379733pt;}
.y2b{bottom:516.050400pt;}
.y2a{bottom:534.721067pt;}
.y29{bottom:546.716400pt;}
.y28{bottom:565.387067pt;}
.y27{bottom:584.057733pt;}
.y26{bottom:602.728400pt;}
.y25{bottom:621.399067pt;}
.y24{bottom:633.394400pt;}
.y21{bottom:652.060400pt;}
.y23{bottom:652.065067pt;}
.y22{bottom:656.282533pt;}
.y1e{bottom:670.696400pt;}
.y20{bottom:670.731067pt;}
.y1f{bottom:674.949200pt;}
.y1d{bottom:689.367067pt;}
.y1c{bottom:708.037733pt;}
.y1b{bottom:726.708400pt;}
.y1a{bottom:738.703733pt;}
.y19{bottom:757.374400pt;}
.y18{bottom:776.045067pt;}
.y17{bottom:794.715733pt;}
.y16{bottom:806.711067pt;}
.y15{bottom:825.381733pt;}
.y14{bottom:844.052400pt;}
.y13{bottom:862.723067pt;}
.y12{bottom:881.393733pt;}
.y11{bottom:900.064400pt;}
.y34{bottom:970.987600pt;}
.y33{bottom:1015.123733pt;}
.h5{height:12.755026pt;}
.h7{height:13.463639pt;}
.h8{height:14.585507pt;}
.h2{height:20.662802pt;}
.h4{height:21.878261pt;}
.h6{height:23.093720pt;}
.h9{height:24.309179pt;}
.h3{height:31.601933pt;}
.hb{height:48.185654pt;}
.ha{height:73.791691pt;}
.h1{height:998.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:682.666667pt;}
.w0{width:793.701333pt;}
.x11{left:52.462933pt;}
.x0{left:56.000000pt;}
.x2{left:56.849600pt;}
.xe{left:58.369200pt;}
.x5{left:68.846000pt;}
.x3{left:154.652933pt;}
.x4{left:160.250000pt;}
.x10{left:185.692000pt;}
.x6{left:211.316400pt;}
.x7{left:216.912800pt;}
.x8{left:274.908800pt;}
.x9{left:280.505200pt;}
.xc{left:288.300133pt;}
.xd{left:294.244800pt;}
.xa{left:352.816400pt;}
.xb{left:358.761067pt;}
.x12{left:411.713600pt;}
.x1{left:428.087200pt;}
.x13{left:471.165333pt;}
.x17{left:473.192667pt;}
.x14{left:476.762400pt;}
.x18{left:478.789733pt;}
.x19{left:531.469467pt;}
.x1a{left:537.066400pt;}
.x15{left:562.765600pt;}
.x16{left:568.362000pt;}
.xf{left:599.325467pt;}
}
